{
  "position": 2,
  "label": "Arquitetura",
  "collapsible": true,
  "collapsed": true,
  "className": "red",
  "link": {
    "type": "generated-index",
    "title": "Arquitetura"
  },
  "customProps": {
    "description": "Visão geral da arquitetura da plataforma e decisões técnicas transversais."
  }
}
